Project

General

Profile

Bug #12795

Import Apache Puppet module failed

Added by Thomas Rohlik almost 6 years ago. Updated over 4 years ago.

Status:
Feedback
Priority:
Normal
Assignee:
-
Category:
Puppet integration
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:

Description

Hello,
I using Foreman 1.10 RC3 and Debian 8.
While install Apache module via cmd puppet module install puppetlabs-apache and then import in Foreman web interface I get this error:
Warning!
Validation failed: Default value is too long (maximum is 255 characters)

History

#1 Updated by Anonymous over 4 years ago

what's the staus here?

#2 Updated by Anonymous over 4 years ago

  • Status changed from New to Feedback

#3 Updated by Thomas Rohlik over 4 years ago

Michael Moll wrote:

what's the staus here?

I cant´t tell, because I dont´t using Foreman anymore.

Also available in: Atom PDF